    Return the method used to create model component identifiers.

get_model_autoassign_func()

Provides access to the function which is used by

`create_model_component` and when creating model components directly to add an identifier in the current Python namespace.

PARAMETERS

This function has no parameters

The return value from this function is:

The model function set by `set_model_autoassign_func` .

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023